

body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    line-height: 1.6;
    background-color: #f8f8f8;
 }

header {
    background-color: #333;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
}

h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

h2 {
    font-size: 1.5em;
    margin-top: 20px;
    margin-bottom: 10px;
}


nav ul {
    list-style-type: none;
    padding: 0;
    text-align: center;
}

nav li {
    display: inline-block;
    margin: 0 10px;
}

nav a {
    color: #fff;
    text-decoration: none;
    font-size: 1.2em;
}

nav a:hover {
    text-decoration: underline;
}
.imagen{
    width: 230;
    height: 550;
    display: flex;
    margin-left: 50px;
}
.contenedor{
    display: flex;
}
.txt{
    
    margin-left: -90px;
    margin-right: 150px;

}
.contenedorCodigo{
    background-color: black;
    width: 600px;
    height: 60px;
    margin-top: 30px;
    margin-left: 50px;
    color: #f8f8f8;
    border: 2px solid red;
   
}
.contenedoExemplo{
    display: flex;
}
.codigo{
    background-color: black;
    margin-left: 50px;
    text-align: center;
    color: white;
    border: 2px solid red;
}
.SegundaCapa{
    background-color:white ;
    margin: auto;
    width: 1100px;
    text-align: center;
    padding: 15px;
    border: 2px solid black;
}
.PrimeraCapa{
    background-color:gray ;
}
li{    
    list-style: none;
    text-align: left;
    margin-left: 30px;
    font: bold 14px verdana;
}
p{
    text-align: left;

}
.content{
    border: 1px solid black;
    padding: 20px;
    margin-bottom: 5px;
    background-color:lightgray ;

}
.contenedorCd{
    background-color: black;
    color: #f8f8f8;
    width: 500px;
    margin-left: 150px;
    text-align: left;
}
.cnt{
    background-color: black;
    color: white;
}

.contenedorCodigoPrs{
    background-color: black;
    width: 550px;
    height: 60px;
    margin-top: 30px;
    margin-left: -30px;
    color: #f8f8f8;
    margin: auto;
    border: 2px solid red;
}
.txtPrs{
    
    margin-left: -200px;

}
.imagenMnemonic{
    margin-left: 30px;
    padding-top: 30px;
}
.codigoRbt{
    width: 380px;
    height: 150px;
    margin: auto;
    background-color: black;
    color: white;
    border: 2px solid red;
}
.txtRbt{
    margin-left: -170px;
    padding-top: 35px;
}
.ImgRBT{
    margin-top: 35px;
}
.imagenLt{
    margin-left: 35px;
    width: 450px;
}
.imagenCmb{
    margin-left: 35px;
    width: 350px;

}
.imagenTvw{
    margin-left: 35px;
    width: 250px;

}
.VideoLoading{
    width: 360px;
    height: 640;
    margin-top: 35px;

}
 